gst-plugins-base-32-1.24.12-2
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib32/
drwxr-xr-x root/root    usr/lib32/gstreamer-1.0/
drwxr-xr-x root/root    usr/lib32/gstreamer-1.0/include/
drwxr-xr-x root/root    usr/lib32/gstreamer-1.0/include/gst/
drwxr-xr-x root/root    usr/lib32/gstreamer-1.0/include/gst/gl/
-rw-r--r-- root/root    usr/lib32/gstreamer-1.0/include/gst/gl/gstglconfig.h
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstadder.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstalsa.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstapp.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstaudioconvert.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstaudiomixer.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstaudiorate.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstaudioresample.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstaudiotestsrc.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstbasedebug.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstcompositor.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstdsd.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstencoding.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstgio.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstogg.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstopengl.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstoverlaycomposition.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstpbtypes.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstplayback.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstrawparse.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstsubparse.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgsttcp.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgsttypefindfunctions.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstvideoconvertscale.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstvideorate.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstvideotestsrc.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstvolume.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstvorbis.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstximagesink.so
-rwxr-xr-x root/root    usr/lib32/gstreamer-1.0/libgstxvimagesink.so
lrwxrwxrwx root/root    usr/lib32/libgstallocators-1.0.so -> libgstallocators-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstallocators-1.0.so.0 -> libgstallocators-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstallocators-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgstapp-1.0.so -> libgstapp-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstapp-1.0.so.0 -> libgstapp-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstapp-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgstaudio-1.0.so -> libgstaudio-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstaudio-1.0.so.0 -> libgstaudio-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstaudio-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgstfft-1.0.so -> libgstfft-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstfft-1.0.so.0 -> libgstfft-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstfft-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgstgl-1.0.so -> libgstgl-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstgl-1.0.so.0 -> libgstgl-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstgl-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgstpbutils-1.0.so -> libgstpbutils-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstpbutils-1.0.so.0 -> libgstpbutils-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstpbutils-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgstriff-1.0.so -> libgstriff-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstriff-1.0.so.0 -> libgstriff-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstriff-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgstrtp-1.0.so -> libgstrtp-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstrtp-1.0.so.0 -> libgstrtp-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstrtp-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgstrtsp-1.0.so -> libgstrtsp-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstrtsp-1.0.so.0 -> libgstrtsp-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstrtsp-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgstsdp-1.0.so -> libgstsdp-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstsdp-1.0.so.0 -> libgstsdp-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstsdp-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgsttag-1.0.so -> libgsttag-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgsttag-1.0.so.0 -> libgsttag-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgsttag-1.0.so.0.2412.0
lrwxrwxrwx root/root    usr/lib32/libgstvideo-1.0.so -> libgstvideo-1.0.so.0
lrwxrwxrwx root/root    usr/lib32/libgstvideo-1.0.so.0 -> libgstvideo-1.0.so.0.2412.0
-rwxr-xr-x root/root    usr/lib32/libgstvideo-1.0.so.0.2412.0
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-allocators-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-app-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-audio-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-fft-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-gl-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-gl-egl-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-gl-prototypes-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-gl-x11-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-pbutils-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-plugins-base-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-riff-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-rtp-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-rtsp-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-sdp-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-tag-1.0.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/gstreamer-video-1.0.pc
